# geno-sugar

[![Travis](https://img.shields.io/travis/com/limix/geno-sugar.svg?style=flat-square&label=linux%20%2F%20macos%20build)](https://travis-ci.com/limix/geno-sugar)[![Documentation](https://img.shields.io/readthedocs/geno-sugar.svg?style=flat-square&version=stable)](https://limix-lmm.readthedocs.io/)

Utility functions to read bed and bgen files and facilitate genome-wide analyses.
While this can be used as a standalone module, this module has been designed to be a building block of [LIMIX2](https://limix.readthedocs.io/en/2.0.0/index.html). LIMIX2 is a python module that makes available a large set of tools for genetic studies, including statistical methods for GWAS, interaction testing and variance component estimation.

## Install

From terminal, it can be installed using [pip](https://pypi.python.org/pypi/pip):

```bash
pip install geno-sugar
```

## Documentation

The public interface and a quick start in python are available at
[http://geno-sugar.readthedocs.io/](http://struct-lmm.readthedocs.io/).

## Problems

If you encounter any problem, please, consider submitting a [new issue](https://github.com/limix/geno-sugar/issues/new).

## Authors

- **Francesco Paolo Casale** - [https://github.com/fpcasale](https://github.com/fpcasale)
- **Danilo Horta** - [https://github.com/horta](https://github.com/horta)
- **Rachel Moore** - [https://github.com/rm18](https://github.com/rm18)
- **Oliver Stegle** - [https://github.com/ostegle](https://github.com/ostegle)

## License

This project is licensed under the Apache License (Version 2.0, January 2004) -
see the [LICENSE](LICENSE) file for details
